import request from "@/utils/request";

export function GetList(param){
    return request({
        url: "/udplat/log/list",
        method: "post",
        data: param
    });
}
export function UdplatSync(tbName){
    return request({
        url: "/udplat/log/udplatSync",
        method: "post",
        params:{tbName}
    });
}
